Bug 168343 - No directfb packages in extras development
Summary: No directfb packages in extras development
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: directfb (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Vander Stichele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-15 08:18 UTC by Hans de Goede
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 0.9.24-2.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-24 23:34:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2005-09-15 08:18:59 UTC
Hi,

directfb is available for FC-4 extras but not for Development Extras.

Regards,

Hans

Comment 1 Hans de Goede 2005-09-22 07:49:45 UTC
Ping?

This bug is rather anoying as the lack of direct fb breaks mplayer from livna.
I've CVS access myself shall I request a build?


Comment 2 Hans de Goede 2005-10-17 06:23:30 UTC
Still very silent, so I'm going to request a rebuild, sorry if this crosses any
of your plans.


Comment 3 Hans de Goede 2005-11-24 23:34:45 UTC
This is fixed in rawhide now with the release of directfb-0.9.24-2.fc5 .



Note You need to log in before you can comment on or make changes to this bug.